\documentclass[]{article}\pagestyle{empty}\begin{document}
\begin{center}
\begin{tabular}{lc}
\hline \noalign{\smallskip} & lnhw\\
\noalign{\smallskip}\hline \noalign{\smallskip}732bn.habil & -0.003\\
 & \begin{footnotesize}(0.036)\end{footnotesize}\\
\noalign{\smallskip}832.habil & 0.116\\
 & \begin{footnotesize}(0.075)\end{footnotesize}\\
\noalign{\smallskip}mulher & -0.024\\
 & \begin{footnotesize}(0.017)\end{footnotesize}\\
\noalign{\smallskip}lnvolume & 0.057\\
 & \begin{footnotesize}(0.003)**\end{footnotesize}\\
\noalign{\smallskip}\_cons & 1.022\\
 & \begin{footnotesize}(0.045)**\end{footnotesize}\\
\noalign{\smallskip}$R^2$ & 0.14\\
$N$ & 2,915\\
\noalign{\smallskip}\hline\end{tabular}\\
\smallskip\begin{footnotesize}\ * $p<0$.05; ** $p<0$.01\end{footnotesize}\\
\smallskip
\end{center}
\end{document}
